uuid: 441ea8d0-eaa8-4f97-9645-f7e9c6e7c35c
langcode: en
status: true
dependencies: {  }
id: gemini
label: Gemini
description: ''
key_type: authentication
key_type_settings: {  }
key_provider: config
key_provider_settings:
  key_value: AIzaSyAeIZkpUKsIljytGxLJhSnKt2jVYLYYrNs
key_input: text_field
key_input_settings: {  }
